class RecipeSummarySerializer < ApplicationSerializer

  def serialize
    {
        id: item.id,
        name: item.name,
        rating: item.rating,
        yields: item.yields,
        total_time: item.total_time,
        active_time: item.active_time,
        created_at: item.created_at,
        updated_at: item.updated_at,
        tags: item.tag_names
    }
  end

end